project_root: '..'

toolkit:
  use_db: False
  debug: True

db:
  file: "../test/testdata/db/taxonomies.db"
  type: sqlite
  files:
    nt16: "../test/testdata/db/taxonomies.db"

gui:
  default_status: "SBRNL - XBRL Taxonomy toolbox®"

builder:
  export_dir: "/tmp/builder"
  import_dir: "/tmp/xbrl/www.nltaxonomie.nl/nt15"

parser:
  ep_outputdir: "/tmp/xbrl"

validator:
  default: "NT14"
  autocommit_report: False

logging:
  maindir: "/tmp/log"

test:
  datadir: "../test/testdata"  # considered from project_root which we should rename to 'src'
